DATA_ACTION.ITEM.INSERT=\u63D2\u5165
DATA_ACTION.ITEM.REPLACE=\u66FF\u6362
DATA_ACTION.ITEM.UPDATE=\u66F4\u65B0
DATA_ACTION.NAME=\u6570\u636E\u64CD\u4F5C
ENCODING.NAME=\u7F16\u7801
HOST.NAME=\u4E3B\u673A
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
QUERY.NAME=\u67E5\u8BE2
SCHEMA_FLOW.NAME=Schema
TABLE.NAME=\u8868
TABLE_ACTION.ITEM.CLEAR=\u6E05\u9664\u8868
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=\u5982\u679C\u8868\u5B58\u5728\uFF0C\u5219\u5148\u5220\u9664\u518D\u521B\u5EFA
TABLE_ACTION.ITEM.DROP_CREATE=\u5220\u9664\u5E76\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.NONE=\u9ED8\u8BA4
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
USER.NAME=\u7528\u6237\u540D
USE_FIELD_OPTIONS.NAME=\u4F7F\u7528\u5B57\u6BB5\u9009\u9879
FIELD_OPTIONS.NAME=\u5B57\u6BB5\u9009\u9879
FIELD_OPTIONS.ITEM.UPDATE_KEY=\u66F4\u65B0\u79D8\u94A5
FIELD_OPTIONS.ITEM.DELETE_KEY=\u5220\u9664\u952E
FIELD_OPTIONS.ITEM.UPDATABLE=\u53EF\u66F4\u65B0\u7684
FIELD_OPTIONS.ITEM.INSERTABLE=\u53EF\u63D2\u5165\u7684
TABLESCHEMA.NAME=\u8868 Schema
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
DATA.NAME=\u6570\u636E\u6587\u4EF6
FIELDS_TERMINATED_BY.NAME=\u5B57\u6BB5\u7EC8\u6B62\u7B26
DATE_FORMAT.NAME=\u65E5\u671F\u683C\u5F0F
TIME_FORMAT.NAME=\u65F6\u95F4\u683C\u5F0F
TIMESTAMP_FORMAT.NAME=\u65F6\u95F4\u6233\u683C\u5F0F
LONG_NAME=\u8BF7\u6C42 DB2 \u6570\u636E\u5E93\u4E0A\u4F20\u6279\u91CF\u6587\u4EF6\u5230\u5B9A\u4E49\u6570\u636E\u5E93\u4E2D
HELP=org.talend.help.tDB2BulkExec
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
MAPPING.NAME=\u6620\u5C04
SCHEMA.NAME=Schema
NOTE.NAME=\u5907\u6CE8
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
REMOVE_LODA_PENDING.NAME=\u79FB\u9664\u52A0\u8F7D\u5904\u7406\u4E2D
OPTIONS.NAME=\u52A0\u8F7D\u9009\u9879
OPTIONS.ITEM.KEY=\u53C2\u6570
OPTIONS.ITEM.VALUE=\u503C
OPTIONS.ITEM.KEY.ITEM.LOBS_FROM=LOBS FROM(\u8981\u52A0\u8F7D\u7684 LOB \u503C,lob \u8DEF\u5F84):\u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.MODIFIED_BY=MODIFIED BY(filetype-mod):\u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.METHOD=METHOD:(L|N|P) \u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.SAVECOUNT=SAVECOUNT(\u5EFA\u7ACB\u4E00\u81F4\u6027\u70B9):\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.ROWCOUNT=ROWCOUNT(\u8981\u52A0\u8F7D\u7684\u8BB0\u5F55):\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.WARNINGCOUNT=WARNINGCOUNT(\u505C\u6B62\u52A0\u8F7D\u64CD\u4F5C):\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.MESSAGES=MESSAGES(\u8B66\u544A\u548C\u9519\u8BEF\u6D88\u606F\u6587\u4EF6\u8DEF\u5F84):\u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.TEMPFILES_PATH=TEMPFILES PATH(Tmp \u8DEF\u5F84\u540D\u79F0):\u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.DATALINK_SPECIFICATION=DATALINK SPECIFICATION:DL_LINKTYPE|DL_URL_REPLACE_PREFIX|DL_URL_DEFAULT_PREFIX|DL_URL_SUFFIX
OPTIONS.ITEM.KEY.ITEM.FOR_EXCEPTION=FOR EXCEPTION(\u8868\u540D):\u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.STATISTICS=STATISTICS(\u91C7\u96C6\u7EDF\u8BA1\u4FE1\u606F):NO|USE PROFILE
OPTIONS.ITEM.KEY.ITEM.COPY=COPY:NO|YES(....)
OPTIONS.ITEM.KEY.ITEM.NONRECOVERABLE=NONRECOVERABLE
OPTIONS.ITEM.KEY.ITEM.WITHOUT_PROMPTING=WITHOUT PROMPTING
OPTIONS.ITEM.KEY.ITEM.DATA_BUFFER=DATA BUFFER:\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.SORT_BUFFER=SORT BUFFER\uFF1A\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.CPU_PARALLELISM=CPU_PARALLELISM:\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.DISK_PARALLELISM=DISK_PARALLELISM:\u6574\u6570\u503C
OPTIONS.ITEM.KEY.ITEM.INDEXING_MODE=INDEXING MODE:AUTOSELECT|REBUILD|INCREMENTAL|DEFERRED
OPTIONS.ITEM.KEY.ITEM.ALLOW_NO_ACCESS=ALLOW NO ACCESS
OPTIONS.ITEM.KEY.ITEM.ALLOW_READ_ACCESS=ALLOW READ ACCESS:(USE) \u6587\u672C\u5B57\u7B26\u4E32
OPTIONS.ITEM.KEY.ITEM.CHECK_PENDING_CASCADE=CHECK PENDING CASCADE:IMMEDIATE|DEFERRED
OPTIONS.ITEM.KEY.ITEM.LOCK_WITH_FORCE=LOCK WITH FORCE
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
OPTIONALLY_ENCLOSED_BY.NAME=\u53EF\u9009\u56F4\u680F
USE_INGEST_COMMAND.NAME=\u4F7F\u7528\u6444\u53D6\u547D\u4EE4
DATA_ACTION_TYPE.NAME=\u6570\u636E\u64CD\u4F5C
DATA_ACTION_TYPE.ITEM.INSERT=\u63D2\u5165
DATA_ACTION_TYPE.ITEM.UPDATE=\u66F4\u65B0
DATA_ACTION_TYPE.ITEM.DELETE=\u5220\u9664
DATA_ACTION_TYPE.ITEM.REPLACE=\u66FF\u6362
DATA_ACTION_TYPE.ITEM.MERGE=\u5408\u5E76
LOAD_FROM.NAME=\u52A0\u8F7D\u81EA
LOAD_FROM.ITEM.FILE=\u6587\u4EF6
LOAD_FROM.ITEM.PIPE=PIPE
LOAD_FROM.ITEM.FOLDER=\u6587\u4EF6\u5939
FILE_PATH.NAME=\u6587\u4EF6
PIPE_NAME.NAME=\u7BA1\u9053\u540D\u79F0
CONTENT_FORMAT.NAME=\u5185\u5BB9\u683C\u5F0F
CONTENT_FORMAT.ITEM.DELIMITED=\u5206\u9694
CONTENT_FORMAT.ITEM.POSITIONAL=\u4F4D\u7F6E
INPUT_CODE_PAGE.NAME=\u8F93\u5165\u4EE3\u7801\u9875
FIELD_DELIMITED_BY.NAME=\u5206\u9694\u7B26
RECORDLEN.NAME=\u56FA\u5B9A\u957F\u5EA6
ERROR_HANDLING_OPTIONS.NAME=\u6587\u4EF6\u5904\u7406\u65F6\u51FA\u9519
ERR_FILE_TYPE.NAME=\u9519\u8BEF\u6587\u4EF6\u7C7B\u578B
ERR_FILE_NAME.NAME=\u6587\u4EF6\u540D
ERR_FILE_TYPE.ITEM.DUMPFILE=DUMPFILE
ERR_FILE_TYPE.ITEM.BADFILE=BADFILE
MSG_FILE_NAME.NAME=\u6D88\u606F\u6587\u4EF6
RESTART_JOB_TYPE.NAME=\u91CD\u65B0\u542F\u52A8\u4F5C\u4E1A
RESTART_JOB_TYPE.ITEM.OFF=OFF
RESTART_JOB_TYPE.ITEM.NEW=\u65B0\u5EFA
RESTART_JOB_TYPE.ITEM.CONTINUE=\u7EE7\u7EED
RESTART_JOB_TYPE.ITEM.TERMINATE=\u7EC8\u6B62
EXCEPTION_TABLE.NAME=\u5F02\u5E38\u8868
WARNINGCOUNT.NAME=\u8B66\u544A\u6B21\u6570
JOB_ID.NAME=\u4F5C\u4E1A ID
HAS_EXTERNAL_COLUMNS.NAME=\u6709\u5916\u90E8\u5217
EXTERNAL_COLUMNS.NAME=\u5916\u90E8\u5217
EXTERNAL_COLUMNS.ITEM.COLUMN_NAME=\u540D\u79F0
EXTERNAL_COLUMNS.ITEM.DATA_TYPE=\u7C7B\u578B
EXTERNAL_COLUMNS.ITEM.LENGTH=\u957F\u5EA6
EXTERNAL_COLUMNS.ITEM.PRECISION=\u7CBE\u5EA6
EXTERNAL_COLUMNS.ITEM.SCALE=\u89C4\u6A21
EXTERNAL_COLUMNS.ITEM.DATE_PATTERN=\u6A21\u5F0F
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.CHAR=CHAR
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.CHARACTER=CHARACTER
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.DEC=DEC
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.DECIMAL=DECIMAL
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.INT=INT
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.INTEGER=\u6574\u6570\u578B
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.SMALLINT=SMALLINT
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.BIGINT=BIGINT
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.DECFLOAT=DECFLOAT
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.FLOAT=FLOAT
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.REAL=REAL
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.DOUBLE=DOUBLE
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.DATE=\u65E5\u671F
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.TIME=\u65F6\u95F4
EXTERNAL_COLUMNS.ITEM.DATA_TYPE.ITEM.TIMESTAMP=\u65F6\u95F4\u6233
INSERT_VALUES_CLAUSE.NAME=\u63D2\u5165\u503C\u5B50\u53E5
EXISTS_IN_TABLE_COLUMN.NAME=\u6620\u5C04
EXISTS_IN_TABLE_COLUMN.ITEM.CORRESPOND_TO_THE_TABLE_COLUMN=\u4E3A\u8868\u5217
EXISTS_IN_TABLE_COLUMN.ITEM.START=\u5F00\u59CB\u4F4D\u7F6E
EXISTS_IN_TABLE_COLUMN.ITEM.END=\u7ED3\u675F\u4F4D\u7F6E
CUSTOM_INSERT_VALUES_CLAUSE.NAME=\u81EA\u5B9A\u4E49\u63D2\u5165\u503C\u6761\u6B3E
WHERE_CLAUSE.NAME=Where \u5B50\u53E5
CUSTOM_SET_MAPPING.NAME=\u81EA\u5B9A\u4E49\u66F4\u65B0\u8BBE\u7F6E\u6761\u6B3E
SET_MAPPING.NAME=\u8BBE\u5B9A\u6620\u5C04
SET_MAPPING.ITEM.EXPRESSION=\u8868\u8FBE\u5F0F
TARGET_FOLDER.NAME=\u6587\u4EF6\u5939
RECURSE_DIRECTORY.NAME=\u9012\u5F52\u76EE\u5F55
FILE_INCLUDE_FILTER.NAME=\u6587\u4EF6 Glob \u6A21\u5F0F
MERGE_CLAUSE.NAME=\u5408\u5E76\u5B50\u53E5
EXECUTION_PLATFORM.NAME=\u6267\u884C\u5E73\u53F0
EXECUTION_PLATFORM.ITEM.WINDOWS=Windows
EXECUTION_PLATFORM.ITEM.UNIX=Unix
SCRIPT_STORAGE_FOLDER.NAME=\u811A\u672C\u751F\u6210\u7684\u6587\u4EF6\u5939
WILL_RESTART_JOB.NAME=\u91CD\u65B0\u542F\u52A8\u4F5C\u4E1A
NUMERIC_REPRESENT_IN_BINARY.NAME=\u6570\u5B57\u4EE5\u4E8C\u8FDB\u5236\u8868\u793A
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
